H1 {  
	font-size: 1.4em; 
	font-style: normal; 
	font-weight: 500
}

H2 {
	font-size: 1.2em; 
	font-weight: 500
}

H3 {
	font-size: 1em; 
	font-weight: 800; 
}

H4 {
	font-size: 0.8em; 
	font-weight: 800;
	text-align: left; 
}

P {
	font-size: 1em; 
	font-weight: 400
}

A {	text-decoration: none}

a:link { color: #0000FF; text-decoration: underline}
a:visited { color: #9999FF; text-decoration: underline}
a:active { color: #CC33FF; text-decoration: underline}

a.navigation:link{ color: #FFFFFF; text-decoration: none}
a.navigation:visited{ color: #FFFF99; text-decoration: none}
a.navigation:active{ color: #FFFF99; text-decoration: none}

a.navigation:link:hover {color: #FFFF00; text-decoration: underline;}
a.navigation:visited:hover {color: #FFFF00; text-decoration: underline;}

.navigationcells {text-align: center}


.center {text-align: center}

.announcements {color: #CC6600; text-align: center}

.white {color: #FFFFFF}

.red {  color: #660000}

.black {  color: #000000}

.noUnderline {  text-decoration: none}

.small {
		font-size: 0.8em; 
		font-weight: 400
}

.term {
		color: #FFFFFF;
		font-size: 0.8em; 
		font-weight: 400;
		font-style: italic;
}

p.hollis {

	text-align: left

}